Subject: Re: [lojban] RE: Tenses

From: "Jorge Llambias" <[email-masked]>
Date: Tue, 13 Aug 2002 13:32:40 +0000

la pycyn cusku di'e

><<
> >A remote axis expression cannot, therefore, go in the
> >normal tense place, since it will there attach to the x1 sumti (and 
>putting
> >{cu} before it is illegal).
>
>I think you may be mislead by the parser here. The remote axis
>expression cannot be attached to the x1 sumti just by juxtaposition.
>You need {ne} or one of its kin to attach it.
> >>
>I wouldn't be surprised either way, since I haven't chased it down through
>the grammar. But the parser certainly does not treat it like a tense 
>proper,
>grouping it with x1, not with the bridi tail.

It is treated like any other term. If you put two sumti
in front of the selbri, they are probably grouped by the
parser as if one were attached to the other.

mu'o mi'e xorxes

_________________________________________________________________
Join the world’s largest e-mail service with MSN Hotmail. 
http://www.hotmail.com